WordPress.org

Forums

Enhanced Recent Posts
[resolved] Jquery conflict with WP 3.5 (2 posts)

  1. London Accountant
    Member
    Posted 2 years ago #

    Have to disable Enhanced Recent Posts plugin for WP 3.5 widget menu to allow drop downs to work. Looks like a jquery conflict to me.

    http://wordpress.org/extend/plugins/enhanced-recent-posts/

  2. Vincent Mimoun-Prat
    Member
    Plugin Author

    Posted 2 years ago #

    Hi,

    sorry for the delay, I was not closely monitoring the plugin's support forum.

    Anyway, The plugin has been updated today. I have removed several deprecated function calls and fixed the script problem you have mentioned. Let me know if anything wrong is left or if you need some other feature.

    Regards,

    Vincent

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Enhanced Recent Posts
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.